@font-face {
  /* font-family: 'BebasNeueRegular'; */
  src: url('fonts/BebasNeue-webfont.eot');
  src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/BebasNeue-webfont.woff') format('woff'),
  url('fonts/BebasNeue-webfont.ttf') format('truetype'),
  url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin:0;
  padding:0;
  font-weight: 200;
}

html,body {
  margin:0;
  padding:0;
}

ol,ul {
  list-style:none;
}

.container{
  width: 100%;
  position: relative;
  text-align: center;
}

.container-title {
  position: absolute;
  z-index: 4;
  top: 40%;
}

.container > header{
  padding: 20px 30px 10px 30px;
  margin: 0px 20px 10px 20px;
  position: relative;
  display: block;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  text-align: center;
}

.container > header h1{
  /* font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif; */
  font-size: 35px;
  line-height: 35px;
  position: relative;
  font-weight: 400;
  color: #6d7aa1;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  padding: 0px 0px 5px 0px;
}

.container > header h1 span{
  color: #8997c0;
  text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

.container > header h2{
  font-size: 16px;
  font-style: italic;
  color: #82858e;
  text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

.about-me {
  /* font-weight: lighter; */
  text-align: justify;
}


/* Media Queries */
@media screen and (max-width: 767px) {
  .container > header{
    text-align: center;
  }
  /* p.codrops-demos { */
  /*   position: relative; */
  /*   top: auto; */
  /*   left: auto; */
  /* } */
}
/* table { */
/*   border-colapse:collapse; */
/*   border-spacing:0; */
/* } */

/* fieldset,img {  */
/*   border:0; */
/* } */
/*  */
/* address,caption,cite,code,dfn,th,var { */
/*   font-style:normal; */
/*   font-weight:normal; */
/* } */
/*  */
/*  */
/* caption,th { */
/*   text-align:left; */
/* } */
/*  */
/* q:before,q:after { */
/*   content:''; */
/* } */
/*  */
/* abbr,acronym { border:0; */
/* } */
/*  */
/* section, header{ */
/*   display: block; */
/* } */
/*  */
/* a{ */
/*   color: #333; */
/*   text-decoration: none; */
/* } */
/*  */
/* /* Header Style */ */
/* .codrops-top{ */
/*   font-family:'Arial Narrow', Arial, sans-serif; */
/*   line-height: 24px; */
/*   font-size: 11px; */
/*   background: #000; */
/*   opacity: 0.9; */
/*   text-transform: uppercase; */
/*   z-index: 9999; */
/*   position: relative; */
/*   -moz-box-shadow: 1px 0px 2px #000; */
/*   -webkit-box-shadow: 1px 0px 2px #000; */
/*   box-shadow: 1px 0px 2px #000; */
/* } */
/*  */
/* .codrops-top a{ */
/*   padding: 0px 10px; */
/*   letter-spacing: 1px; */
/*   color: #ddd; */
/*   display: block; */
/*   float: left; */
/* } */
/*  */
/* .codrops-top a:hover{ */
/*   color: #fff; */
/* } */
/*  */
/* .codrops-top span.right{ */
/*   float: right; */
/* } */
/*  */
/* .codrops-top span.right a{ */
/*   float: none; */
/*   display: inline; */
/* } */
/*  */
/* p.codrops-demos{ */
/*   text-align:center; */
/*   display: block; */
/*   padding: 14px; */
/* } */
/* p.codrops-demos a, */
/* p.codrops-demos a.current-demo, */
/* p.codrops-demos a.current-demo:hover{ */
/*   display: inline-block; */
/*   border: 1px solid #6d7aa1; */
/*   border-color: #7784aa #6d7aa1 #6d7aa1 #7784aa; */
/*   padding: 4px 10px 3px; */
/*   font-size: 13px; */
/*   line-height: 18px; */
/*   margin: 0px 3px; */
/*   font-weight: 800; */
/*   -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1); */
/*   -moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1); */
/*   box-shadow: 0px 1px 1px rgba(0,0,0,0.1); */
/*   color: #fff; */
/*   text-shadow: 1px 1px 1px rgba(0,0,0,0.6); */
/*   -webkit-border-radius: 5px; */
/*   -moz-border-radius: 5px; */
/*   border-radius: 5px; */
/*   background: #8997c0; */
/*   background: -moz-linear-gradient(top, #8997c0 0%, #6d7aa1 100%); */
/*   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8997c0), color-stop(100%,#6d7aa1)); */
/*   background: -webkit-linear-gradient(top, #8997c0 0%,#6d7aa1 100%); */
/*   background: -o-linear-gradient(top, #8997c0 0%,#6d7aa1 100%); */
/*   background: -ms-linear-gradient(top, #8997c0 0%,#6d7aa1 100%); */
/*   background: linear-gradient(top, #8997c0 0%,#6d7aa1 100%); */
/* } */
/*  */
/* p.codrops-demos a:hover{ */
/*   background: #8997c0; */
/* } */
/*  */
/* p.codrops-demos a.current-demo, */
/*  */
/* p.codrops-demos a.current-demo:hover{ */
/*   color: #424d71; */
/*   text-shadow: 0px 1px 1px rgba(255,255,255,0.3); */
/* } */
